product:
  info: '{product} will cost {price, number, USD} if ordered by {deadline, date, time}'
  title: 'Hello world!'
  html:
    info: '<strong>{product}</strong> will cost <em>{price, number, USD}</em> if ordered by {deadline, date, time}'

menu:
  home: Home
  help: Help
  pool_blocks: Pool Blocks
  payments: Payments
  miners: Miners
  finders: Finders
  about: About
  i18n:
    about: about
    help: help
  language: language

lang:
  korean: Korean
  english: English

home:
  min_payout_threshold: Min. payout threshold
  payouts_run: Payouts run every 60 minutes.
  payout_scheme_detail: Stable and profitable pool with regular payouts.
  miners_online: Miners Online
  pool_hashrate: Pool Hash Rate
  pool_fee: Pool Fee
  last_block_found: Last Block Found
  network_difficulty: Network Difficulty
  network_hashrate: Network Hash Rate
  network_explorer: Block Explorer
  blockchain_height: Blockchain Height
  current_round_variance: Current Round Variance
  dev_title: Pool used as a testing ground for EtherGem.
  view_address: View Address
  fee_message: 1% Fee, The fee is then sent to the discord bot to help pay for the node system and games, We pay all gas and TX fees from DEV funds.
  exchange_message: "Exchange EGEM at:"
  query_history: Payment History & Stats
  input:
    enter_your_wallet_address: Enter Your Wallet Address

  button:
    lookup: Lookup

  help:
    minimal: help-minimal

account:
  earnings:
    perday: Estimated 24h
    short_avg: short avg.
  immature:
    balance: Immature Balance
    description: Preliminary balance awaiting blocks to mature.
  pending:
    balance: Pending Balance
    description: Credited coins awaiting payout.
  current: Current Payment
  last_share_submitted: Last Share Submitted
  online: Workers Online
  hashrate: Hashrate
  blocks:
    found: Blocks Found
  total:
    payments: Total Payments
    paid: Total Paid
  round_share: Your Round Share
  round_share_description: Percent of your contribution to current round.
  epoch_switch: Epoch Switch
  workers: Workers
  payouts: Payouts

  your_workers: Workers
  last_share: Last Share
  short_average: rough, short average
  long_average: accurate, long average
  no_workers_online: No workers online
  notice: Notice
  notice_html: Your average hashrate will be smoothly adjusted until you have shares to fullfill estimation window.<br/>There are two windows, long and short, first is equal to about 30 minutes and long window is usually equal to 3 hours.<br/>Dead (sick) workers will be highlighted in a table of workers if they didn't submit a share for 1/2 of short window, so you can perform maintenance of your rigs.
  json_api_url: Your bulk stats JSON API URL

payout:
  latest_payouts: Your Latest Payouts
  time: Time
  txid: Tx ID
  amount: Amount
  no_payouts_yet: No payouts yet

block:
  pool_rewards: Pool always pay full block reward and uncle rewards.
  pool_notice:
    html: Block maturity requires <em style="text-decoration:underline">up to</em> <span class="label label-success">{success}</span> blocks. Usually it's less indeed.
  blocks: Blocks
  immature: Immature
  new: New Blocks
  orphan: Orphan
  no_matured_blocks_yet: No matured blocks yet
  reward: Reward
  height: Height
  hash: Hash
  time_found: Time Found
  variance: Share Variance
  matured: Matured Blocks
  immature_blocks: Immature Blocks
  no_immature_blocks_yet: No immature blocks yet
  no_new_blocks_yet: No new blocks yet
  recently_found_blocks: Recently Found Blocks
  finders: Block Finders
  finders_text: List of users who have helped the pool find blocks.
  miners_list: Miners on the list
  

luck:
  blocks: Blocks
  shares_diff: Average Variance
  uncle_rate: Uncle Rate
  orphan_rate: Orphan Rate

payments:
  pay_tx: Pool always pay tx fees from it's own pocket for now.
  total_payments_sent: Total payments sent
  latest_payouts: Latest Payouts
  time: Time
  amount: Amount
  address: Address
  txid: Tx ID
  no_payouts_yet: No payouts yet

miners:
  total_hashrate: Total pool hashrate
  total_miners: Total miners
  login: Login
  hashrate: Hashrate
  last_beat: Last beat
  no_miners: No miners
  miners: Miners

wallet:
  dapp_html: <a href="https://egem.io/">https://egem.io/</a>
  online_html: <a href="https://www.myetherwallet.com/">https://www.myetherwallet.com</a> Online wallet at myetherwallet.com
